@media only screen and (min-width: 991px) {
    .desktop-none {
        display: none;
    }

}

@media only screen and (min-width: 1150px) {
 .service-category .box-srvc img {
    width: 62px !important;
    height: 60px;
}

}

/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
.stellarnav li.has-sub > a:hover::after {
	display: none !important;
    }
.stellarnav.mobile.light li a {
	text-align: left;
    } 
.service-category {
    margin: 0px;
	gap: 11px;
	flex-wrap: wrap;
	display: block;
    }
.service-category .box-srvc h3 {
	text-align: left;
    }
	
.service-category .box-srvc {
	margin-bottom: 0px !important;
	width: 325px !important;
}
	
#srvc-sld .owl-dots {
	left: unset;
	bottom: -18px;
	width: 100%;
	position: absolute;
	text-align: center;
	right: unset;
	display: block;
	margin: 0px auto;
	text-align: center;
}
	
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { margin: 0px;}	
	
.woocommerce-error, .woocommerce-info, .woocommerce-message { padding: 32px 0px; }	
	
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before { top: 31px;
	left: -20px; }	
	
	
	
	
    
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .stellarnav.mobile {
    top: 48px !important;
    }
.top-list {
	position: absolute !important;
    top: -22px !important;
    right: 0px !important;
    }
.service-box-section .g-5, .gx-5 {
  --bs-gutter-x: 1rem;
   }
.box-srvc {
	padding: 10px 9px !important;
   }
 #srvc-sld .owl-nav button.owl-prev {
	left: -21px;
    }
#srvc-sld .owl-nav button.owl-next {
	right: 2px;
    }
#srvc-sld .owl-dots {
    text-align: center;
    position: absolute;
    left: unset;
    bottom: 10px;
    width: 100%;
   }
.service-category {
	margin: 12px 0px;
    }
.service-category .box-srvc img {
    width: 31px !important;
    height: 31px !important;
    margin-right: 6px;
    }
.service-category .box-srvc h3 {
	font: normal normal bold 15px/17px Open Sans;
	width: 83%;
	text-align: left;
   }
  
}

@media (min-width: 992px) and (max-width: 1199px) {
    .bx-content {
    	display: block;
    	text-align: left;
    	width: 100%;
        }
    .bx-content p {
    	font: normal normal normal 16px/18px Open Sans;
        }
    .acnt-crt p {
	  font: normal normal normal 13px/7px Open Sans;
      }
    .bx-content h3 {
    	text-align: left;
    	font: normal normal bold 17px/22px Open Sans;
         }
      
    .box-srvc img {
        width: 61px !important;
        height: 61px;
        margin-right: 12px;
        }
          
    .service-box-section .g-5, .gx-5 {
      --bs-gutter-x: 1rem;
       } 
      
    #srvc-sld .owl-dots {
    	left: unset;
    	bottom: 33px;
    	width: 100%;
        }
#feature-sld .owl-nav button.owl-prev {
	left: -24px;
	width: 20px;
    }
#feature-sld .owl-nav button.owl-next {
 	 right: -24px;
 	 width: 20px;
     }
#feature-sld-2 .owl-nav button.owl-prev {
	left: -24px;
	width: 20px;
    }
#feature-sld-2 .owl-nav button.owl-next {
 	 right: -24px;
 	 width: 20px;
     }
#feature-sld-3 .owl-nav button.owl-prev {
	left: -24px;
	width: 20px;
    }
 #feature-sld-3 .owl-nav button.owl-next {
	right: -24px;
	width: 20px;
    }
#srvc-sld .owl-nav button.owl-prev {
	left: -31px;
	width: 20px;
    }
#srvc-sld .owl-nav button.owl-next {
	right: -4px;
	width: 20px;
    }


    .footer-logo-area {
    	text-align: center;
        }
    .social-footer {
    	justify-content: center;
        }
    
}

@media only screen and (max-width: 767px) {

.single-product .iconic-was-swatches--text-swatch .iconic-was-swatch {
  padding: 7px 8px !important;
  }
 .single-product .woocommerce-variation-add-to-cart .Image .files {
	padding: 1px 3px;
	width: auto;
	font-weight: 500 !important;
	text-align: center !important;
    }
.page-id-63 .woocommerce button.button {
    margin: 0 0px 0 0;
    font-size: 16px;
    padding: 10px 3px;
    }
    
.woocommerce a.button {
	font-size: 17px;
    }
.product-sec .ftr-box img {
	height: 300px;
	width: 100%;
    }
  .right-sec li:first-child::after {
	right: -8px;
    }  
.right-sec ul li {
	font: normal normal normal 13px/20px Open Sans;
    }
.right-sec ul li select {
   font: normal normal 12px/20px Open Sans;
  }
    
.single-product .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
    } 
.single-product .woocommerce-variation-add-to-cart .Image {
	width: 100% !important;
    }
.single-product .woocommerce-variation-add-to-cart .Image .value {
	padding-top: 12px;
    }
.single-product .design .value .design_var {
	width: 114px;
    }
.single-product .value p {
	font-size: 12px;
    }
.single-product .qty {
	display: flex;
	gap: 25px;
	flex-wrap: wrap;
	width: 85%;
    }
.single-product .cart_quant {
	width: 100%;
    }
.single-product .qty button.button {;
	width: 100%;
	display: block;
    }
.single-product .related_prod {
	padding: 35px 33px;
    }
.single-product .entry-summary .product_title {
	font-size: 19px;
	text-align: center;
	line-height: 27px;
    }
.single-product .entry-summary .price, .amount {
	font-size: 19px;
	text-align: center;
    }
.single-product .qty .cart_quantity label {
	width: 54%;
	padding: 0px 12px;
	text-align: left;
    }
.single-product .variable-items-wrapper {
	flex-wrap: nowrap !important;
    }
.single-product .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
	font-size: 11px;
	text-align: center;
    }
    
.left-sec ul {
    gap: 22px;
    margin-top: 2px;
    flex-wrap: wrap;
  }
 .footer-quick-links .img-ul-top {
	width: 100%;
    }   
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	max-width: 100%;
    }
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	max-width: 100%;
    }
.footer-quick-links ul {
	margin: 0px auto;
	width: auto;
     }
.img-ul {
        display: flex;
        align-items: center;
        gap: 2px;
    }

    .stellarnav.light a.dd-toggle .icon-plus:after {
        border-color: #fff;
    }

    .stellarnav.light a.dd-toggle .icon-plus:before {
        border-color: #fff;
    }

    .stellarnav li.has-sub>a::before {
        display: none !important;
    }

    .stellarnav.mobile.left .close-menu.third span, .stellarnav.mobile.right .close-menu.third span {
        display: inline-flex;
    }

    .desktop-none {
        /*position: absolute !important;*/
        /*right: 18px !important;*/
        font-size: 26px !important;
        color: #bcd605 !important;
    }
    
    .top-list li:last-child{
        /*display:none;*/
    }
    
     .top-list li:last-child a{
         font-size: 0;
    }
    
  .top-list li:first-child a {
    font-size: 0;
}

    .stellarnav .menu-toggle span.bars span {
        display: block;
        width: 28px;
        height: 2px;
        border-radius: 6px;
        background: #777;
        margin: 0 0 8px;
    }

    .stellarnav.mobile {
        position: absolute !important;
        top:90px;
        width: 50px;
    }

    .service-box-section.mt-4 {
       margin: 15px 0px !important;
       }
.service-box-section .box-srvc {
	margin-bottom: 12px !important;
	width: 100% !important;
}
	
.woocommerce div.product form.cart .variations {
	margin-bottom: 1em;
	border: 0;
	width: 85% !important;
}
.feature-prdct h2 {
	background: black;
	color: #BCD605;
	padding: 24px 0px 10px;
	text-align: center;
	font-size: 20px;
}
    .service-sec h2 {
        background: transparent linear-gradient(180deg, #050505 0%, #3F3F3F 100%) 0% 0% no-repeat padding-box;
        color: #BCD605;
        padding: 15px 0px;
        text-align: center;
        font-size: 20px;
    }

    .footer-quick-links {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .footer-quick-links ul li {
        width: 100%;
        float: left;
        line-height: 20px;
        font-weight: 200;
    }
	
	
	#feature-sld .owl-nav button.owl-next {
        position: absolute;
        right: -30px;
        font-size: 20px;
    }

    #feature-sld .owl-nav button.owl-prev {
        position: absolute;
        left: -30px;
        font-size: 20px;
    }
	
	
	
	
     #feature-sld-1 .owl-nav button.owl-next {
        position: absolute;
        right: 2px;
        font-size: 20px;
    }

    #feature-sld-1 .owl-nav button.owl-prev {
        position: absolute;
        left: 2px;
        font-size: 20px;
    }
	
	
	
	
	

    #feature-sld-2 .owl-nav button.owl-next {
        position: absolute;
        right: 2px;
        font-size: 20px;
    }

    #feature-sld-2 .owl-nav button.owl-prev {
        position: absolute;
        left: 2px;
        font-size: 20px;
    }

    #feature-sld-3 .owl-nav button.owl-next {
        position: absolute;
        right: 2px;
        font-size: 20px;
    }

    #feature-sld-3 .owl-nav button.owl-prev {
        position: absolute;
        left: 2px;
        font-size: 20px;
    }

.ftr-box {
    padding: 0px 0px 0px 0px !important;
    border: 0px solid #3c3c3c;
    border-radius: 0px;
    }

	
	
	
	
	
	

    .footer-logo-area {
        width: auto;
        margin: 0px 0px 10px 0px;
    }

    .social-footer {
        display: flex;
        align-items: center;
        gap: 10px;
        margin: 0px 0px;
        justify-content: center;
    }

    .footer {
        background: #BCD605 0% 0% no-repeat padding-box;
        position: relative;
        padding: 25px 0px 0px 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .sm-bg-white {
        background-color: white !important;
        padding-bottom: 0px;
    }

    .footer-links h3 {
        font: normal normal bold 12px/12px Open Sans !important;
        letter-spacing: 0px;
        color: #000000;
        padding-bottom: 0px;
        margin-bottom: 8px !important;
        position: relative;
        font-weight: 600;
    }

    .footer-quick-links ul li a {
        font: normal normal normal 24px/14px Open Sans;
        letter-spacing: 0px;
        color: #000000;
        display: inline-block;
        font-size: 11px;
        font-weight: 500;
        margin-bottom: 5px;
        opacity: 1;
    }
    
    .footeradd p {
    font-size: 11px;
  
}

    .footer-links h3 {
        font: normal normal bold 15px/30px Open Sans;
        letter-spacing: 0px;
        color: #000000;
        padding-bottom: 0px;
        margin-bottom: 15px;
        position: relative;
        font-weight: 600;
    }

    .footer-quick-links .col-sm-6 {
        width: 33%;
        padding: 5px;
    }

    .footer-logo-area .black-logo {
        width: auto;
        margin: 17px 0px 32px 0px;
        display: none;
    }

    #srvc-sld .owl-item img {
        min-height: auto;
        /*object-fit: cover;*/
    }
	
	#srvc-sld .owl-nav button.owl-next { right: 28px; }
	#srvc-sld .owl-nav button.owl-prev { left: 2%; }
	
	.f-slider-3 { margin: 0px; }
	
	#feature-sld.owl-carousel .owl-nav { display: block; }
	
	.f-slider-1 .owl-dots {
	display: none;
}
	
	
	
	.ftr-box .cart { width: 86%; margin: 10px 0px 0px 0px;  }
	
	
	

    .box-srvc h3 {
        text-align: left;
        font: normal normal bold 16px/20px Open Sans;
        letter-spacing: 0px;
        color: #000000;
        width: 100px;
    }

    .service-box-section .col-lg-3 {
        width: 50%;
        padding: 5px;
    }

    .stellarnav.light .menu-toggle span.bars span {
        background: #bcd605;
    }

    .header-top {
        padding: 0px 0px 15px 0px;
        background: transparent linear-gradient(180deg, #050505 0%, #3F3F3F 100%) 0% 0% no-repeat padding-box;
        padding: 20px 0px;
        position: relative;
        min-height: 167px;
    }

    .stellarnav.light.left .menu-toggle, .stellarnav.light.right .menu-toggle {
        border-bottom: 0;
        font-size: 0px;
    }

    .stellarnav.mobile {
        position: relative;
    }

    /*.top-list li {*/
    /*    position: absolute;*/
    /*    right: 0px;*/
    /*    top: 82px;*/
    /*}*/

.top-list {
	position: relative;
	bottom: -89px;
	gap: 20px;
	width: auto;
	right: 0;
	
	margin-left: 182px;
}
	
	
.top-list-src {
    width: 40px;
    position: absolute;
    top: 111px;
    left: 74px;
}	
	

.stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 7px;
    position: relative;
    top: 14px;
}
	
	
	

    .acnt-crt p {

        display: none;
    }
.logo-imgg {
	width: 120px;
	position: absolute;
	left: 0;
	margin: 0px auto;
	right: 0px;
}
    .top-list li:first-child::after {
        display: none;
    }

    /*.top-list .login-sec {*/
    /*    display: none;*/
    /*}*/

    .box-srvc br {
        display: none;
    }

.box-srvc {
	background: #BCD605 0% 0% no-repeat padding-box;
	border-radius: 6px;
	display: flex;
	align-items: center;
	margin: 0px;
	padding: 10px 15px;
	justify-content: flex-start;
	position: relative;
	min-height: 57px;
	/* width: 100%; */
	flex: 1 100% !important;
   }

.bx-content p {
    font: normal normal normal 12px/12px Open Sans;
    letter-spacing: 0px;
    color: #000000;
    text-align: left;
    }

.bx-content h3 {
    text-align: left;
    font: normal normal bold 12px/20px Open Sans;
    letter-spacing: 0px;
    color: #000000;
    text-align: left;
    width: 100%;
    }
.box-srvc img {
    width: 50px !important;
    height: 48px !important;
    margin-right: 15px;
    object-fit: contain;
}

    .service-box-section .col-sm-4 {
        width: 33%;
        display: flex;
        align-items: center;
        gap: 5px;
        padding: 2px;
        margin: 10px 0px;
    }

    .stellarnav.mobile.right>ul, .stellarnav.mobile.left>ul {
        position: fixed;
        top: 0;
        bottom: 0;
        width: 100%;
        max-width: 280px;
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 9;
		-webkit-overflow-scrolling: touch;
touch-action: pan-x, pan-y;
    }

    .top-srch-box {
        display: none;
    }
	
.f-slider-1 #feature-sld .owl-nav button.owl-prev {
	position: absolute;
	left: 2px;
	font-size: 20px;
}
	
	
.f-slider-1 #feature-sld .owl-nav button.owl-next {
	position: absolute;
	right: 2px;
	font-size: 20px;
}	
	
	
	
	
	
	
	
	
	
	
	
	
}


@media only screen and (min-width: 767px) and (max-width: 991px) {
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	max-width: 100%;
    }
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	max-width: 100%;
    }
.single-product .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 100%;
    } 
.footer-quick-links .img-ul-top {
	margin-top: 23px;
	width: auto;
    }

	.top-list li:first-child a {
    font-size: 0;
}
    
    .img-ul {
    display: flex;
    align-items: center;
    gap: 5px !important;
    width: 100%;
    justify-content: center;
    }

    .bx-content {
        display: block;
        text-align: center;
        padding-left: 8px;
    }

    .stellarnav.light a.dd-toggle .icon-plus:after {
        border-color: #fff;
    }

    .stellarnav.light a.dd-toggle .icon-plus:before {
        border-color: #fff;
    }

    .stellarnav li.has-sub>a::before {
        display: none;
    }

    .stellarnav.mobile.left .close-menu.third span, .stellarnav.mobile.right .close-menu.third span {
        display: inline-flex;
    }

    .desktop-none {
        position: absolute !important;
        right: 60px !important;
		font-size: 22px !important;
		color: #bcd605 !important;
		top: -13px;
    }

    .stellarnav .menu-toggle span.bars span {
        display: block;
        width: 28px;
        height: 2px;
        border-radius: 6px;
        background: #777;
        margin: 0 0 8px;
    }

    .stellarnav.mobile {
        position: absolute !important;
        top: 90px;
        width: 50px;
    }

    .service-box-section.mt-4 {
        margin: 11px 0px !important;
    }

    .feature-prdct h2 {
        background: transparent linear-gradient(180deg, #050505 0%, #3F3F3F 100%) 0% 0% no-repeat padding-box;
        color: #BCD605;
        padding: 15px 0px;
        text-align: center;
        font-size: 20px;
    }

    .service-sec h2 {
        background: transparent linear-gradient(180deg, #050505 0%, #3F3F3F 100%) 0% 0% no-repeat padding-box;
        color: #BCD605;
        padding: 15px 0px;
        text-align: center;
        font-size: 20px;
    }

    .footer-quick-links {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .footer-quick-links ul li {
        width: auto;
        float: left;
        line-height: 20px;
        font-weight: 200;
    }
	
	
    #feature-sld-1 .owl-nav button.owl-next {
        position: absolute;
        right: -40px;
        font-size: 20px;
    }

    #feature-sld-1 .owl-nav button.owl-prev {
        position: absolute;
        left: -40px;
        font-size: 20px;
    }
	
    #feature-sld-2 .owl-nav button.owl-next {
        position: absolute;
        right: -40px;
        font-size: 20px;
    }

    #feature-sld-2 .owl-nav button.owl-prev {
        position: absolute;
        left:-40px;
        font-size: 20px;
    }

    #feature-sld-3 .owl-nav button.owl-next {
        position: absolute;
        right: -40px;
        font-size: 20px;
    }

    #feature-sld-3 .owl-nav button.owl-prev {
            position: absolute;
            left: -40px;
            font-size: 20px;
    }
    

.ftr-box {
    padding: 0px 17px 25px 17px !important;
    border: 0px solid #3c3c3c;
    border-radius: 0px;
    overflow: hidden;
    }

    #feature-sld .owl-nav button.owl-next {
        position: absolute;
        right: -40px;
/*         width: 20px; */
    }

    #feature-sld .owl-nav button.owl-prev {
    position: absolute;
    left: -40px;
/*     width: 20px; */
    }
	
.top-list-src {
    width: 40px;
    position: absolute;
    top: 73px;
    left: 79px;
}

.single-product .qty button.button { padding: 13px 50px;}
	
	
.footer-logo-area {
    width: auto;
    margin: 0px 0px 10px 0px;
    text-align: center;
    }

.social-footer {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 15px 0px;
    justify-content: center;
    }

    .footer {
        background: #BCD605 0% 0% no-repeat padding-box;
        position: relative;
        padding: 25px 0px 0px 0px;
        background-size: cover;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .sm-bg-white {
        background-color: transparent;
        padding-bottom: 25px;
        width: -webkit-fill-available;
        margin-top: 20px;
    }

    .footer-links h3 {
        font: normal normal bold 16px/12px Open Sans !important;
        letter-spacing: 0px;
        color: #000000;
        padding-bottom: 0px;
        margin-bottom: 8px !important;
        position: relative;
        font-weight: 600;
    }

    .footer-quick-links ul li a {
        font: normal normal normal 24px/10px Open Sans;
        letter-spacing: 0px;
        color: #000000;
        display: inline-block;
        font-size: 11px;
        font-weight: 500;
        margin-bottom: 5px;
        opacity: 1;
    }
.footeradd p {
    font-size: 11px;

}
    .footer-links h3 {
        font: normal normal bold 15px/30px Open Sans;
        letter-spacing: 0px;
        color: #000000;
        padding-bottom: 0px;
        margin-bottom: 15px;
        position: relative;
        font-weight: 600;
    }

    .footer-quick-links .col-sm-6 {
        width: 33%;
        padding: 5px;
    }

    .footer-logo-area .black-logo {
        width: auto;
        margin: 17px 0px 32px 0px;

    }

    #srvc-sld .owl-item img {
        min-height: 240px;
        /*object-fit: cover;*/
    }

.box-srvc h3 {
    text-align: center;
    font: normal normal bold 22px/25px Open Sans;
    letter-spacing: 0px;
    color: #000000;
    width: 100%;
    }

    .service-box-section .col-lg-3 {
        width: 50%;
        padding: 5px;
    }

    .stellarnav.light .menu-toggle span.bars span {
        background: #bcd605;
    }

    .header-top {
        padding: 0px 0px 15px 0px;
        background: transparent linear-gradient(180deg, #050505 0%, #3F3F3F 100%) 0% 0% no-repeat padding-box;
        padding: 20px 0px;
        position: relative;
        min-height: 150px;
    }

    .stellarnav.light.left .menu-toggle, .stellarnav.light.right .menu-toggle {
        border-bottom: 0;
        font-size: 0px;
    }

    .stellarnav.mobile {
        position: relative;
    }

    .top-list li {
        right: 80px;
        top: 82px;
    }

    .top-list {
        position: relative;
    }

    .acnt-crt p {

        display: none;
    }

    .logo-imgg {
        width: 150px;
        float: left;
        position: absolute;
        left: 41%;
    }

    .top-list li:first-child::after {
        display: none;
    }

/*     .top-list .login-sec {
        display: none;
    } */

    .box-srvc br {
        display: none;
    }

.box-srvc {
    background: #BCD605 0% 0% no-repeat padding-box;
    border-radius: 6px;
    display: flex;
    align-items: center;
    margin: 0px;
    padding: 10px 24px;
    justify-content: space-between;
    position: relative;
    min-height: 78px !important;
    max-width: 220px;
}

    .bx-content p {
        font: normal normal normal 13px/14px Open Sans;
        letter-spacing: 0px;
        color: #000000;
        text-align: left;
      }

.bx-content h3 {
    font: normal normal bold 12px/16px Open Sans;
    letter-spacing: 0px;
    color: #000000;
    text-align: left;
    }

    .box-srvc img {
    width: 49px !important;
    height: 50px;
    }

    /* .service-box-section .col-sm-4 {
        width: 33%;
        display: flex;
        align-items: center;
        gap: 5px;
        padding: 2px;
        margin: 10px 0px;
    } */

    .stellarnav.light li a {
        color: #fff;
        background: transparent linear-gradient(180deg, #050505 0%, #3F3F3F 100%) 0% 0% no-repeat padding-box;
        padding: 15px 5px;
        text-align: center;
        width: auto;
        font-weight: 600;
        min-width: 186px;
    }

    .stellarnav.mobile.right>ul, .stellarnav.mobile.left>ul {
        position: fixed;
        top: 0;
        bottom: 0;
        width: 100%;
        max-width: 280px;
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 9;
        -webkit-overflow-scrolling: touch;
    }

    .top-srch-box {
        display: none;
    }
	
.service-box-section {
	display: none;
}
	
}





@media only screen and (max-width: 991px) {
.woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
  width: 47%;
  }
    .prdct-box-sec .panel {
        padding: 0 10px;
        background-color: white;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
        font-size: 12px;
     line-height: 18px;
 }
    .prdct-box-sec .dropdown-content {
    
   
        min-width: 100px;
     
    }
    
    .prdct-box-sec .accordion {
        background-color: #ECECEC;
        color: #444;
        cursor: pointer;
        padding: 10px 10px;
        width: 100%;
        border: none;
        text-align: left;
        outline: none;
        font-size: 12px;
        transition: 0.4s;
        font-weight: 600;
    }
    .right-sec ul li select {
        /*font: normal normal bold 14px/20px Arial;*/
        /*letter-spacing: 0px;*/
        /*color: #000000;*/
    }
    .right-sec ul {
        display: flex;
        align-items: center;
        gap: 14px;
        position: relative;
    }
    .prdct-box-sec .dropbtn {
        color: black !important;
        cursor: pointer;
        display: block;
        width: 100%;
        padding: 0.65rem 2.3rem 0.66rem 0.5rem;
        -moz-padding-start: calc(0.75rem - 3px);
        font-size: 0.8rem;
        font-weight: 600;
        line-height: 0.9;
        background-color: #fff !important;
        background-image: url(../images/select-arw.png);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
        border: 1px solid #000000;
        border-radius: 0.25rem;
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: transparent;
    }
    .option-sec {
        justify-content: end;
        margin-bottom: 10px;
        position: absolute;
        top: 162px;
        right: 8px;
        max-width: 117px;
        padding: 0px;
    }
    
    /*.left-sec ul {*/
    /*    display: flex;*/
    /*    flex-wrap: wrap ;*/
    /*    align-items: center;*/
    /*    gap: 35px;*/
    /*    position: relative;*/
    /*    margin-top: 14px;*/
    /*}*/

    /*.right-sec {*/
    /*    display: flex;*/
    /*    justify-content: space-between;*/
    /*    position: relative;*/
    /*}*/
    .top-filter .row {
        flex-direction: column-reverse;
    }
    .stellarnav.light li a {
        color: #fff;
        background: transparent linear-gradient(180deg, #050505 0%, #3F3F3F 100%) 0% 0% no-repeat padding-box;
        padding: 15px 10px;
        text-align: center;
        width: auto;
        font-weight: 600;
        min-width: auto;
    }

    .stellarnav.mobile.left .close-menu.third span, .stellarnav.mobile.right .close-menu.third span {
        display: inline-flex;
        position: absolute;
        right: 10px;
        top: 8px;
    }

    .stellarnav.mobile.right .location-btn-mobile.third, .stellarnav.mobile.right .call-btn-mobile.third {
        display: none;
    }

    .stellarnav li.has-sub>.sub-menu li.has-sub>a:after {
        display: none !important;
    }

    .stellarnav li.has-sub>.sub-menu li.has-sub {
        position: relative;
    }

    .stellarnav li.has-sub>.sub-menu li.has-sub>.sub-menu li a {
        background-color: #ECECEC !important;
        color: #ffffff !important;
    }
}

@media only screen and (max-width: 1051px) {
    .stellarnav.light li a {
	padding: 15px 14px !important;
	font-weight: 400;
	/*min-width: 159px;*/
	font-size: 15px;
    }
.single-product .qty .cart_quantity label {
	width: 42%;
    }
/*  #feature-sld .owl-nav button.owl-next {
	width: 100%;
	right: -150px;
   }
 #feature-sld .owl-nav button.owl-prev {
	width: 100%;
    left: -148px;
    } */
.img-ul {
	gap: 1px;
    }
.img-ul li a img {
	height: 24px;
    }
.top-srch-box .form-control {
	min-width: 392px;
    }
    
    
}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 830px) {
    .feature-prdct .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 230px !important;
}

.ftr-box h5 {
    font: normal normal bold 16px/24px Open Sans;
}
	
.woocommerce div.product form.cart .button {
	margin-top: -15px;
	height: 58px;
}	
	
	
}

@media only screen and (max-width: 660px) {
    
    .service-box-section .box-srvc {
    	min-height: 79px;
		justify-content: center;

}

.feature-prdct .owl-carousel .owl-item img {
    height: 300px !important;
}
}
